@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.menu { margin:0; padding:40px 0px 0px 0px; position: relative; z-index: 99999999999999;  font-size:14px; font-weight:bold; line-height:14px; width:100%;}
/* level 0 */
.menu ul.menusm { padding:0; margin:0 auto;  width:100%;}
.menu ul li.ms_top { padding:0 0px 0 3px;float:left;margin:25px 0 0 24px;}
.menu ul li.ms_top:first-child{margin-left:0;}
.menu ul li.last { padding-right:0; background:none;}
.menu ul li a.ms_top { display:block; margin:0; color:#fff; text-decoration:none; text-align:center; padding:0 3px 8px 0;text-transform:uppercase;font-size:18px;}
.menu ul li a.ms_top.ms_last { }

.menu ul li a.ms_top span { display:block; margin:0; padding:0px 8px 0px 8px;position:relative;height:41px;line-height:41px;}
.menu ul li a.active {  text-decoration:none;  }
.menu ul li.aft_half {float:right;}
/*.menu ul li a.ms_top.ms_first span { padding-left:0; }*/



/*//active*/
.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover span,
.menu ul li.active a.ms_top span { /*color:#c0c0c0;*/ text-decoration:none; }

.menu ul li.ms_top.ms_hover , .menu ul > li.ms_top.active{background:url(../images/m_l.png) 0 0 no-repeat;}
.menu ul li a.ms_top.ms_hover , .menu ul li.ms_top.active a.ms_top{background:url(../images/m_r.png) right 0 no-repeat;}
.menu ul li a.ms_top.ms_hover span , .menu ul li.ms_top.active a.ms_top span{background:url(../images/m_c.png) 0 0 repeat-x;color:#fff;}

/*/////////////////////buttons*/
/* have_submenu */
.menu ul li a.ms_top.ms_havesubmenu span {/*background:url(../images/menu_r_d.png) no-repeat right 3px; padding-right:39px;*/}
.menu ul li.active a.ms_top.ms_havesubmenu span {/*background:url(../images/menu_r_d.png) no-repeat right 3px #343434;  padding-right:39px;*/}
.menu ul li a.ms_top.ms_havesubmenu.ms_hover span {/*background:url(../images/menu_r_d.png) no-repeat right 3px #343434; padding-right:39px;*/}
.menu ul li a.active,
.menu ul li a.ms_hover,
.menu ul li a.ms_havesubmenu.active,
.menu ul li a.ms_havesubmenu.ms_hover {}

/* level 1 */
.menu ul li ul { margin:0; padding:0px; top:49px; left:0px; font-style:normal;text-transform:none;border-radius:2px;}
.menu ul li ul li { padding:0 2px; margin:0; background:#272e41;}
.menu ul li ul li.ms_last > a { border-bottom:none;  }
.menu ul li ul li a { display:block; margin:0; padding:12px 10px 13px 10px; width:126px; border-bottom:1px solid #454b5b;color:#fff;}

.menu ul li ul li a span { /* background:url(../images/menu_sub_li_a.png) no-repeat center left;*/}

.menu ul li ul li.ms_last a { }
.menu ul li ul li a.ms_hover { text-decoration:none;}
.menu ul li ul li ul { top:0px; left:150px; background:none;  }
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover,
.menu ul li ul li a.ms_first.ms_havesubmenu.active,
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover span,
.menu ul li ul li a.ms_first.ms_havesubmenu.active span,
.menu ul li ul li a.active span,
.menu ul li ul li a.active,
.menu ul li ul li a.ms_hover ,
.menu ul li ul li a.ms_hover span {color:#bcc8e8;}

.menu ul li ul li a.active span ,
.menu ul li ul li a.ms_hover span {}

.menu ul li ul li a.active,
.menu ul li ul li a.active span{}

.menu * { z-index:9003; }


/* DO NOT EDIT!!! */
ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative; }
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }

